# Generated by Django 4.0.6 on 2022-07-28 22:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0004_alter_receipt_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='receipt',
            name='date',
            field=models.DateTimeField(),
        ),
    ]
